Monday, January 21 2013
  1 Replies
  2K Visits
  Subscribe
Is your component compatible with Joomla 1.5.26 with Virtuemart 1.1.9?

Thanks.
T
Hi,

Yes it's compatible J1.5 + VM, you can send your VM content automatically on social networks.

Regards,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!